Siemens 3UF7102-1AA00-0
| Artikelnummer: | 13.048.381B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3UF7102-1AA00-0 |
| Typbezeichnung: | 3UF7102-1AA00-0 |
| EAN: | 4011209607941 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +3,96 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3UF7102-1AA00-0 von Siemens. Stromerfassungsmodul, Einstellstrom 10-100A, Baubr. 55mm, Durchsteckwandler.
Detaillierte Produktinformationen:
Stromerfassungsmodul Einstellstrom 10...100 A Baubreite 55 mm Durchsteckwandler
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4011209607941) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SIVACON |
| - für Bedienkonsole | RS232 |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Nein 262 000; 262k |
| Polzahl | Wechsler 0 V·A 550 mm |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| Schutzart IP | DC 600 V 4 kV |
| Länge | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Schwingfestigkeit | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3741 | 134,5 mm mA A |
| S7-Zähler | 1 kg Ja 237,5 A |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Schaltvermögensklasse des Leistungsschalters | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF6898-4ES/all | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA Aluminium |
| Anzahl der Schließer | Ja 40 kA bedingt widerstandsfähig |
| Ausführung der Schaltfunktion | Ja 40 kA einstellbar OFF; 20% bis100% |
| Anzahl der angeschlossenen Öffner / für | Ja 200 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| relative Luftfeuchte | Ja 3 000 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig 14 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein 10 ... 100 A |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A 0 mm |
| Tiefe [in] | Ja 63 A 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 80 / 2 mm |
| maximal zulässig | Ja 0,8 s mm |
| Anzahl der Wechsler / für Hilfskontakte | Nein 4,3 kA 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Breite | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
| - SNTP-Client | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 7MC7512-1CK15-1CB3-ZT40Y01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4310-6AA60-ZA11L27
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sick MLG10A-0140R10801 1219287
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VA6440-7HM31-2AA0 3VA64407HM312AA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4901-1LK03-7B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8PQ1208-6BA01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag